[Web Update]
Program=Stop Updates Windows 10
Product=Stop Updates Windows 10
File=http://www.greatis.com/stopupdates10.zip
Version=4.5.2023.0523
Product Version=3.6
HomePage=http://www.greatis.com
Other Products=http://www.greatis.com
INIFile=stopupdates10w.ini
[Signature]
Hex=21B729B105FF9AE086FE444DD39179FB951E4B57E1984FAEE09C51B19AC0B33A
